/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: black;
  font-family: Verdana;
  background-image: url(DRHNewBackground.jpg);
  

}

  .sidenav{
    background-color: black;
    color: red;
    overflow-x: hidden;
    width: 200px;
    text-align: center;
    height: 100%;
    border-style: double;
    border-width: 5px;
    position: fixed;
}
  .sidenav p{
    text-align: center;
    font-family: courier;
    border-style: double;
    border-color: red;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 28px;
}

  a:link {
    color: red;
}
  a:visited {
    color: red;
}
  a:hover {
    color: gray;
}
  .main {
    color: red;
    margin-left: 250px;
    margin-right: 120px;
    font-size: 28px;
    padding: 0px 100px;
    text-align: center;
    background-color: black;
    border-style: double;
    border-width: 5px;
}

  .main table{
    border: 5px solid;
    border-spacing: 5px;
}
  .main td{
    border: 2px solid;
    padding: 10px;
}
  
  .main img {
    max-width: 100%;
    height: auto;
      }
  h1 {
    font-family: Garamond
  }
  